absolute_podcast.net vulnerabilities and exploits

7.5
CVSSv2
CVE-2008-6857

Absolute Podcast .NET 1.0 allows remote attackers to bypass authentication and gain administrative access by setting a cookie to a certain value....

XiglaAbsolute Podcast.net